Results 1 to 2 of 2

Thread: Problem upgrading zimbra from 4.5.5 to 4.5.6 or 4.5.7

  1. #1
    Join Date
    Oct 2007
    Posts
    1
    Rep Power
    8

    Angry Problem upgrading zimbra from 4.5.5 to 4.5.6 or 4.5.7

    iam trying to install the zimbra connector on a pc and it gives me an error saying :

    The feature you are trying to use is on a network resource that is unavailable.

    Click OK to try again, or enter an alternate paht to a folder containing the installation package
    'ZimbraOlkConnector-4.5.5_GA_831_4.5.230.msi' in the box below.


    how may i pass this problem??

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Welcome to the forums.

    Search the forums for these three words: network resource unavailable - that will get you a solution.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. Replies: 31
    Last Post: 12-15-2007, 08:05 PM
  2. zmtlsctl give LDAP error
    By sourcehound in forum Administrators
    Replies: 5
    Last Post: 03-11-2007, 03:48 PM
  3. 4.5 Upgrade failure
    By brained in forum Installation
    Replies: 9
    Last Post: 03-03-2007, 02:30 PM
  4. huge log size
    By rmvg in forum Administrators
    Replies: 5
    Last Post: 01-02-2007, 09:39 AM
  5. Monitoring : Data not yet avalaible
    By s3nz3x in forum Installation
    Replies: 7
    Last Post: 11-30-2005, 06:18 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •